 @import url(http://fonts.googleapis.com/css?family=Sacramento&subset=latin,latin-ext);  /* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, .footer, .header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline;
}  /* Global properties ======================================================== */
html {
	width: 100%;
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #DAD4AC;
	min-width: 1000px;
	height: 100%;
	background: url(../images/body-tail.gif) center top repeat #001F00;
}
.ic {
	border: 0;
	float: right;
	background: #000;
	color: #f00;
	width: 50%;
	line-height: 10px;
	font-size: 10px;
	margin: -220% 0 0 0;
	overflow: hidden;
	padding: 0
}
.bg {
	width: 100%;
	background: url(../images/bg-top.jpg) center 0 no-repeat;
}
.main {
	width: 1000px;
	margin: 0 auto;
}
.main-little {
	width: 1000px;
	margin: 0 auto;
	padding-top: 28px
}
a {
	color: #F90;
	outline: none;
}
a:hover {
	text-decoration: none;
	_color: #F90
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.extra-wrap {
	overflow: hidden;
}
p {
	margin-bottom: 22px;
}
.p1 {
	margin-bottom: 8px
}
.p2 {
	margin-bottom: 15px
}
.p3 {
	margin-bottom: 30px
}
.p4 {
	margin-bottom: 40px
}
.p5 {
	margin-bottom: 50px
}
.mm {
	margin: 0 3px;
	padding: 2px;
}
.reg {
	text-transform: uppercase;
}
.fleft, .col-1, .col-2 {
	float: left;
}
.fright {
	float: right;
}  /* ALIGN */
.alignleft {
	text-align: left;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.alignjustify {
	text-align: justify;
}
.it {
	font-style: italic;
}
.color-1 {
	color: #fff;
}
.color-2 {
	color: #000;
}
.color-3 {
	color: #666;
}
.color-5 { color:#ffeb3b; }

.zarovnaj {
	text-align: justify;
	min-height: 125px
}  /*********************************boxes**********************************/
.indent {
	padding: 46px 0 0 30px;
}
.indent-top {
	padding-top: 10px;
}
.indent-left {
	padding-left: 20px;
}
.indent-right {
	padding-right: 20px;
}
.indent-bot {
	margin-bottom: 20px;
}
.indent-bot2 {
	margin-bottom: 18px;
}
.indent-bot3 {
	margin-bottom: 45px;
}
.prev-indent-bot {
	margin-bottom: 10px;
}
.prev-indent-bot2 {
	margin-bottom: 5px;
}
.img-indent-bot {
	margin-bottom: 25px;
}
.margin-bot {
	margin-bottom: 35px;
}
.img-indent {
	float: left;
	margin: 0 20px 0px 0;
}
.img-indent2 {
	float: left;
	margin: 0 13px 0px 0;
}
.img-indent3 {
	float: left;
	margin: 11px 20px 0px 0;
}
.img-indent-r {
	float: right;
	margin: -43px 0px 0px 30px;
}
.buttons a:hover {
	cursor: pointer;
}
.menu a, .list-1 a, .list-2 a, .link, .button, .button2, h1 a {
	text-decoration: none;
}  /*********************************header*************************************/
.header {
	width: 100%;
	_background: #002B00;
	position: relative;
	z-index: 2;
	background: url(../images/vrchny-tien.png) left top repeat-x #002B00
}
h1 {
	padding: 15px 0 24px 1px;
	float: left;
}

h1 a {
	display: block;
	width: 380px;
	height: 120px; /*94*/
	text-indent: -9999em;
	
}  /***** menu *****/

/* LOGO */
h1 a {background: url(../images/logo-vylety-cestovna-kancelaria.png) 0 0 no-repeat; }

 h1.gabina a {background: url(../images/logo-vylety-cestovna-agentura.png) 0 0 no-repeat; }

.menu {
	padding: 66px 18px 0 0
} /* 25 */
.menu li {
	float: left;
	position: relative;
	padding-left: 10px;
}
.menu a {
	display: inline-block;
	font-size: 15px;
	line-height: 17px;
	color: #B2EFBB
}
.menu a.active, .menu > li > a:hover {
	color: #F90;
	_text-shadow: 0 0 15px #FFF
}
.row-bot {
	width: 100%;
	padding: 0 0;
	background: url(../images/row-bot-tail.png) center bottom repeat-x; /*gif*/
}
.row-little {
	width: 100%;
	padding: 0 0;
	background: url(../images/row-bot-tail.png) center bottom repeat-x;
	height: 240px
} /*gif*/
h2.title-1 { /*font-family: 'Marck Script', cursive;*/
	font-family: 'Sacramento', cursive;
	font-weight: bold;
	display: block;
	font-size: 40px;
	margin-left: 40px; /*line-height:2em; */
	color: #fff; /*letter-spacing:-2px;*/
	text-shadow: 1px 1px 10px #000; /*margin-bottom:5px;*/
}  /*********************************content*************************************/
#content {
	width: 100%;
	padding: 40px 0 20px;
	background: url(../images/content-tail.png) center top repeat; /*gif*/
	position: relative;
	z-index: 1;
}
.spacer-1 {
	width: 100%;
	background: url(../images/pic-1.gif) 217px 0 repeat-y;
}
.box {
	width: 100%;
	_background: url(../images/box-tail.gif) 0 0 repeat;
	background-color: rgba(0,0,0,.4);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.box {
	background-color: rgba(0,0,0,.4);
}
.box0 {
	width: 100%;
	_background: url(../images/box-tail.gif) 0 0 repeat;
	background-color: #CAC2A0;/*#E7DBB5;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #666;
	font-size: 14px;
}
.box0 img {
	padding: 7px;
	_border: 1px solid #666;
	background-color: #E7DBB5;/*#CAC2A0;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	float: right;
	margin-left: 10px;
	padding-top: 10px
}
.box0 a {
	color: #141D15
}
.box .padding, .box0 .padding {
	padding: 5px 20px 15px;
}
h2 {
	font-size: 24px;
	line-height: 45px;
	color: #FFF;
	margin-bottom: 15px;
	font-weight: normal
}
h2.popis, h3 {
	font-size: 24px;
	line-height: 30px;
	padding: 8px 0;
	background-color: rgba(0,0,0,.2); /* rgba(0,0,0,.2); #1B261C; */
	box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
h2.popis {
	text-shadow: 1px 1px 2px #000000;
	padding: 10px 14px;
	color: #FFF;
}
h3 {
	padding: 2px 14px;
	color: #CCC;
}
h3.podnadpis_1 {
	font-size: 16px;
	line-height: 2em;
	color: #CCC;
	background-color: rgba(0,0,0,.2);
	_border: 1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0 21px;
}
.podklad {
	background-color: rgba(255,255,255,.05);
	_border: 1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px 10px
}
.podklad2 {
	background-color: rgba(0,0,0,.2);
	_border: 1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px 0 5px 10px
}
h4.cislo {
	font-size: 20px;
	letter-spacing: 2px;
}
h4 {
	color: #fff;
	font-weight: normal;
}
.border-bot {
	width: 100%;
	padding-bottom: 32px;
	background: url(../images/pic-1.gif) 0 bottom repeat-x;
}
.border-bot-1 {
	width: 98%;
	padding-bottom: 32px;
	background: url(../images/pic-1.gif) 0 bottom repeat-x
}
.vylet_zruseny {
	font-size: 13px;
	color: #000;
	background-color: #9EAD9B;/*rgba(243, 247, 244, 0.4);*/
	border: 1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px 0 5px 15px;
	margin-bottom: 30px
}
h3.rozostup {
	color: #30F737
}
.rozostup {
	letter-spacing: 4px
}
.banner {
	width: 100%;
	position: relative;
}
.banner a {
	position: absolute;
	left: 20px;
	bottom: 20px;
}
.button {
	display: inline-block;
	padding: 1px 20px 8px;
	font-size: 18px;
	line-height: 22px;
	color: #556502;
	background: url(../images/button-tail.png) 0 0 repeat-x #cdcdcd; /*gif*/
	border: 3px solid #fff;
	cursor: pointer;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	letter-spacing: -1px;
}
.button:hover {
	color: #ce0b0e;
}
.button2 {
	display: inline-block;
	border: 1px solid #000;
	padding: 1px 20px 2px 20px;
	font-size: 15px;
	color: #000;
	background: url(../images/button2-tail.png) 0 0 repeat-x #cc2800; /*gif*/
	cursor: pointer;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.button2:hover {
	background: #F90
}
.list-1 li {
	font-size: 14px;
	line-height: 19px;
	font-style: italic;
	padding: 8px 0;
	background: url(../images/pic-1.gif) 0 bottom repeat-x;
}
.list-1 a {
	color: #fff;
}
.list-1 a:hover {
	color: #cc2800;
}
.list-1 .last-item {
	background: none;
}
.list-2 li {
	font-size: 14px;
	line-height: 19px;
	font-style: italic;
	padding: 8px 0;
	background: url(../images/pic-1.gif) 0 bottom repeat-x;
}
.list-2 a {
	display: inline-block;
	color: #fff;
	padding-left: 11px;
	background: url(../images/marker-1.gif) 0 8px no-repeat;
}
.list-2 a:hover {
	color: #F90;
}
.list-2 .last-item {
	background: none;
}
.list-3 li {
	font-size: 13px;
	line-height: 19px;
	font-style: italic;
	padding: 8px 0;
	background: url(../images/pic-1.gif) 0 bottom repeat-x;
}
.list-3 .last-item {
	background: none;
}
.list-3 span {
	font-style: normal;
	color: #CCC
}
.link:hover {
	text-decoration: underline;
}
.link-1 {
	display: inline-block;
	font-size: 14px;
	padding-right: 8px;
	background: url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {
	color: #fff;
}
.text-1 {
	display: block;
	font-size: 19px;
	margin-top: 10px;
	color: #fff;
	_letter-spacing: -2px;
	_margin-bottom: 5px;
}
dl span {
	float: left;
	width: 82px;
	color: #fff;
}
dl.years {
	line-height: 35px;
}
dl.years dt {
	float: left;
	width: 49px;
	color: #fff;
	background: url(../images/pic-1.gif) left bottom repeat-x;
}
dl.years dd {
	overflow: hidden;
	background: url(../images/pic-1.gif) left bottom repeat-x;
}
dl.years .last-item {
	background: none;
} /* -- podklad pod datum -- */
.tdate-1 {
	display: block;
	width: 85px;
	height: 95px;
	overflow: hidden;
	text-align: center;
	background: url(../images/time-bg.png) 0 0 no-repeat;
	float: left;
	margin: 0px 5px 0 0
}
.tdate-1 span {
	display: block;
	font-size: 10px;
	line-height: 1.4em;
	color: #FFF;
	margin-right: 2px
}
.tdate-1 strong {
	display: block;
	font-size: 29px;
	line-height: 24px;
	color: #000;
	margin: 5px 0 0 1px;
	width: 60px;
	text-shadow: 0 0 10px #333
}
.tdate-1 strong span {
	color: #000;
	text-align: center
}

.tdate-1 .uzavr, .tdate-3 .uzavr {
	margin-top: 10px;
	font-size: 11px;
	margin-left: 0
} 


	margin-top: 10px; }
.tdate-2 {
	display: block;
	width: 85px;
	height: 80px;
	overflow: hidden;
	text-align: center;
	background: url(../images/time-bg2.png) 0 0 no-repeat;
	float: left;
	margin: 0px 5px 0 0
}
.tdate-2 span {
	display: block;
	font-size: 10px;
	line-height: 1.4em;
	color: #FFF;
	margin-right: 2px
}
.tdate-2 strong {
	display: block;
	font-size: 29px;
	line-height: 24px;
	color: #000;
	margin: 5px 0 0 1px;
	width: 60px;
	text-shadow: 0 0 10px #333
}
.tdate-2 strong span {
	color: #000;
	text-align: center
}
.tdate-3 {
	display: block;
	width: 85px;
	height: 95px;
	overflow: hidden;
	text-align: center;
	background: url(../images/time-bg3.png) 0 0 no-repeat;
	float: left;
	margin: 0px 5px 0 0
}
.tdate-3 span {
	display: block;
	font-size: 10px;
	line-height: 1.4em;
	color: #FFF;
	margin-right: 2px
}
.tdate-3 strong {
	display: block;
	font-size: 29px;
	line-height: 24px;
	color: #000;
	margin: 5px 0 0 1px;
	width: 60px;
	text-shadow: 0 0 10px #333
}
.tdate-3 strong span {
	color: #000;
	text-align: center
}  /* -- gallery  begin --*/
div.content img {
	position: relative;
	z-index: 2;
}
div.slideshow-container {
	height: 378px;
	width: 600px;
	margin-bottom: 40px;
	position: relative;
	z-index: 1;
}
div.slideshow span.image-wrapper {
	display: block;
	width: 600px;
	height: 378px;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
}
div.slideshow a.advance-link {
	display: block;
	margin: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div#thumbs {
	padding: 0;
	width: 600px;
}
ul.thumbs {
	padding: 0 0 0 0;
	width: 100%;
	overflow: hidden;
	position: relative;
}
ul.thumbs li {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	width: 180px;
	height: 124px;
}
ul.thumbs li.last {
	margin-right: 0;
}
ul.thumbs li.last2 {
	margin-bottom: 0;
}
ul.thumbs li.last3 {
	margin: 0;
}
a.thumb {
	display: block;
}
a.thumb:focus {
	outline: none;
}  /* -- gallery end --*/  /***** contact form *****/  /*** popis_vyletov ***/  /*#popis_vylet img{ margin:0 auto; padding:2px; border:1px solid #000}*/
.popis_vylet {
	background-color: #B3B188;
	border-radius: 10px;
	box-shadow: inset 0 0 25px #000;
	color: #000;
	padding: 35px;
	display: inline-block;
	text-align: justify;
}
.popis_vylet ul {
	_margin-bottom: 50px
}
.popis_vylet li {
	float: left;
	margin: 6px 5px;
	_width: 130px;
	padding-right: 10px;
	_height: 50px
}
.popis_vylet li.last {
	background-color: #B3B188;
	margin: 5px 9px;
	line-height: 18px
}
.popis_vylet img {
	padding: 2px;
	border: 1px solid #000;
	margin-bottom: 4px;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000
}
.img_l, .img_l2 {
	float: left;
	margin-right: 35px;
	margin-bottom: 20px;
}
.img_p {
	float: right;
	margin-left: 35px;
	margin-bottom: 20px;
}
.plist ul {
	display: block
}
.plist li {
	list-style: square;
	margin: 0 75px;
	float: none;
}
.popis_vylet table {
	border: 1px solid #666;
	margin: 0 auto;
	box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000
}
.popis_vylet table tr {
	border: 1px solid #666;
	margin-bottom: 10px
}  /*********************/
.fs13 {
	font-size: 13px
}
.fs12 {
	font-size: 12px
}
.fs11 {
	font-size: 11px
}
.fs17 {
	font-size: 17px;
	margin: -8px 0
}   /****************************footer************************/
.footer {
	width: 100%;
	padding: 30px 0 45px;
	background: url(../images/spodok-tien.png) top left repeat-x #001F00;
}
.footer span {
	display: block;
}
.list-services {
	padding: 19px 0 0 2px;
}
.list-services li {
	float: left;
	padding: 0 9px 0 0;
}
.list-services a {
	display: block;
	width: 27px;
	height: 27px;
	text-indent: -9999em;
	background: url(../images/social-icons.png) 0 0 no-repeat;
}
.list-services .item-1 a {
	background-position: -36px 0;
}
.list-services .item-2 a {
	background-position: -72px 0;
}
.list-services .item-3 a {
	background-position: -108px 0;
}
.upozorni {
	background-color: #030;
	padding: 25px;
	text-align: justify;
	font-size: 14px;
	color: #999;
	box-shadow: inset 0 0 20px #090;
	-moz-box-shadow: inset 0 0 20px #090;
	-webkit-box-shadow: inset 0 0 20px #090;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #090
}
#page1 table {
	font-size: 13px
}
.wrapper .img_l {
	box-shadow: 0 0 10px #000;
	border: 1px solid #000;
	padding: 2px;
	_margin-right: 10px
}
.wrapper .img_l2 {
	box-shadow: 0 0 10px #000;
	border: 1px solid #000;
	padding: 2px;
	margin-top: 7px
}
.wrapper a .img_l2:hover {
	border: 1px solid #FF7A00
}
.podklad strong a {
	text-decoration: none
}
.podklad strong a:hover {
	text-decoration: underline;
	color: #FFF;
	text-shadow: 0 0 10px #000;
}
.tag {
	color: #444;
	line-height: 19px
}
.tag span {
	color: #FFF;
}
a.tag {
	color: #777;
	text-decoration: none
}
a:hover.tag {
	color: #B2EFBB;
	text-decoration: underline;
}
.podklad2 a {
	color: #FFF;
}
.popis_vylet p a, .popis_vylet table a, .popis_vylet li a {
	color: #FFF
}
.popis_vylet p a:hover, .popis_vylet table a:hover {
	color: #333;
	text-decoration: underline
}
#infosky {
	margin: 50px 10px 10px;
	padding: 15px 23px 20px 20px
}
#infosky ul.plist li {
	line-height: 20px;
	font-style: italic;
	margin: 0 10px 12px;
	font-size: 12px
}  /*-------------*/
.figure {
	display: block;
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0 10px 10px 0;
}
.figcaption {
	position: absolute;
	font-size: 12px;
	background: black;
	background: rgba(0,0,0,0.75);
	color: white;
	padding: 0px 30px;
	margin: 8px;
	opacity: 0;
	font-style: italic;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.figure:hover .figcaption {
	opacity: 1;
}
.figure:before {
	content: "?";
	position: absolute;
	background: black;
	background: rgba(255,255,255,0.75);
	text-shadow: 0 0 5px white;
	color: black;
	width: 24px;
	height: 24px;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	-moz-transition: all 0.6s ease;
	opacity: 0.75;
}
.figure:hover:before {
	opacity: 0;
}
.figure a img {
	border: 1px solid #223124;
	padding: 2px;
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
}
.figure a img:hover {
	border: 1px solid green;
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
}
.figcaption, .figure:before {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.cap-left:before {
	bottom: 10px;
	left: 10px;
}
.cap-left .figcaption {
	bottom: 0;
	left: -30%;
}
.cap-left:hover .figcaption {
	left: 0;
}
.cap-right:before {
	bottom: 10px;
	right: 10px;
}
.cap-right .figcaption {
	bottom: 0;
	right: -30%;
}
.cap-right:hover .figcaption {
	right: 0;
}
.cap-top:before {
	top: 10px;
	left: 10px;
}
.cap-top .figcaption {
	left: 0;
	top: -30%;
}
.cap-top:hover .figcaption {
	top: 0;
}
.cap-bot:before {
	bottom: 10px;
	left: 10px;
}
.cap-bot .figcaption {
	left: 0;
	bottom: -30%;
}
.cap-bot:hover .figcaption {
	bottom: 0;
}
